Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tenbytecloud.com/v1/network/load_balancers/{load_balancer_uuid} \ --header 'apikey: <api-key>'
{ "uuid": "438ac62f-e97b-4ef0-8940-507b9e94af43", "display_name": "my LB", "billing_account_id": 130157, "private_address": "10.112.231.192", "forwarding_rules": [ { "uuid": "b3f28feb-c91e-4601-a6b6-267fa98dc121", "protocol": "TCP", "source_port": 8080, "target_port": 8080 } ], "targets": [ { "target_uuid": "145cc106-e067-419a-85fd-333ded30f169", "target_type": "vm", "target_ip_address": "10.61.10.2" } ] }
Get user load balancer by UUID. Location-specific endpoint.
Load balancer data
The response is of type object.
object